<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.tomcat5/1">
<module_version install_time="1165464520581" last="true" origin="installer" specification_version="1.8.21">
<file crc="269299436" name="config/Modules/org-netbeans-modules-tomcat5.xml"/>
<file crc="3225623969" name="modules/docs/locale/org-netbeans-modules-tomcat5_ja.jar"/>
<file crc="3707732723" name="modules/docs/locale/org-netbeans-modules-tomcat5_pt_BR.jar"/>
<file crc="1285500907" name="modules/docs/locale/org-netbeans-modules-tomcat5_zh_CN.jar"/>
<file crc="2339926372" name="modules/docs/org-netbeans-modules-tomcat5.jar"/>
<file crc="2938639607" name="modules/locale/org-netbeans-modules-tomcat5_ja.jar"/>
<file crc="4204887782" name="modules/locale/org-netbeans-modules-tomcat5_pt_BR.jar"/>
<file crc="788985130" name="modules/locale/org-netbeans-modules-tomcat5_zh_CN.jar"/>
<file crc="389761548" name="modules/org-netbeans-modules-tomcat5.jar"/>
</module_version>
</module>
